return {
    {
        "folke/which-key.nvim",
        event = "VeryLazy",
        init = function()
            vim.o.timeout = true
            vim.o.timeoutlen = 300
        end,
        opts = {
            defaults = {
                ["<leader>x"] = {
                    name = "+Trouble"
                }
            }
        },
        config = function()
            local wk = require("which-key")
            wk.register({
                ["<leader>"] = {
                    l = {
                        name = "+LSP"
                    },
                    x = {
                        name = "+Trouble"
                    },
                    o = {
                        name = "+Overseer"
                    },
                    d = {
                        name = "+Debug"
                    },
                    f = {
                        name = "+Find"
                    },
                    s = {
                        name = "+Session"
                    },
                }
            })
        end
    }
}
